LDAP2REPOSITORY(1)

NAME
ldap2repository - creating debian repositories cronjob for the GOsa FAI plugin.

SYNOPSIS
ldap2repository [-hvnpej] [-c config] [-d outdir] [-r srvroot] [-i interface] [-a arch] [-P proxy]

DESCRIPTION
ldap2repository is a script to create the cronjob for the local. debian repositories needed by GOsa FAI plugin.

-c        LDAP config file (default: /etc/ldap/ldap.conf)
-d        output dir (default: /etc/gosa/fai)
-h        display this help and exit
-n        skip cleanup for mirrors
-p        show progress in cronjob
-v        be verbose
-i        network interface (default: eth0)
-j        create a new /etc/cron.d/goto-fai-backend
-r        server root (default: /srv/www)
-e        ignore small errors
-a        processor architecture (default: i386)
-P        proxy (default: none)

BUGS
Please report any bugs, or post any suggestions, to the GOsa mailing list <gosa-devel@oss.gonicus.de> or to <https://oss.gonicus.de/labs/gosa>

LICENCE AND COPYRIGHT
This code is part of GOsa (<http://www.gosa-project.org>)

Copyright (C) 2005-2006 Jan-Marek Glogowski <glogow@fbihome.de>
              2007-2010 The GOsa project <gosa-devel@oss.gonicus.de>

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.